.TFtable {
    width:100%;border-collapse:collapse;
}

.TFtable td {
    border:#4e95f4 1px solid;
}

.TFtable tr {
    background: #b8d1f3;
}


.TF2table {
    width:100%;border-collapse:collapse;
    border:#4e95f4 1px solid;
    background: #b8d1f3;
}



.darkbackground {
    background-color: #AFC6DB;
    border:#4e95f4 1px solid;
}

.formbutton {
    background-color: #b8d1f3;
}

.dropdownlist {
    background-color:#B8D1F3;
}


.tableindex {
    background-color:#dae5f4;
    width:100%;
    border:#4e95f4 1px solid;
}

.tableindextd1 {
    border-right:#4e95f4 1px solid;
    border-bottom:#4e95f4 1px solid;
    font-size:17px;
    padding:0 5px 0 5px;
}

.tableindextd2 {
    border-bottom:#4e95f4 1px solid;
    padding-left:5px;
}

.tableindextd3 {
    border-right:#4e95f4 1px solid;
    font-size:17px;
    padding:0 5px 0 5px;
}

